.pe-qr-social-btn {
    width:30px;
    height:30px;
    padding:0px;
    margin:1px;
    background-Color: #FFFFFF;
    background-Position:center;
    background-Repeat: no-repeat;
    background-Size: 100%;
    opacity: 0.6;
    cursor:pointer;
    border:2px solid transparent;
}
.pe-qr-social-btn:hover {
    opacity: .8;
}
.pe-qr-social-btn.selected
{
    border: 2px solid red;
    opacity: 1;
}